A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #fc7821
}
.cpx12lan {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000096; LINE-HEIGHT: 17px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.txtContent {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: "ËÎÌå"
        font-weight: normal
}
.txtContent A:link {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.txtContent A:visited {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.txtContent A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.txtContent A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 22px; TEXT-DECORATION: underline
}
.txtContent14 {
	FONT-SIZE: 14px; COLOR: #047bcf; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.txtContent14 A:link {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.txtContent14 A:visited {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.txtContent14 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.txtContent14 A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.cpx12bai {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"
}
.txtContent12bai {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"; EXT-DECORATION: none
}
.txtContent12bai A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"; EXT-DECORATION: none
}
.txtContent12bai A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"; EXT-DECORATION: none
}
.txtContent A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"; EXT-DECORATION: none
}
.txtContent12bai A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"; EXT-DECORATION: none
}














.red {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: normal; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.red A:link {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.red A:visited {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.red A:active {
	FONT-SIZE: 12px; COLOR: #ff3300; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.red A:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.biaodan4 {
	BORDER-RIGHT: #000033 1px solid; BORDER-TOP: #000033 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000033 1px solid; WIDTH: 100px; COLOR: #000033; BORDER-BOTTOM: #000033 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #eeeeff
}


.lanmu14bai {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.lanmu14bai A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14bai A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14bai A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmu14bai A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}



.lanmu14red {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: normal; FONT-FAMILY: "ËÎÌå"
}
.lanmu14red A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14red A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14red A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmu14red A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmu14hui {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: normal; FONT-FAMILY: "ËÎÌå"
}
.lanmu14hei {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.lanmu14hei A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14hei A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmu14hei A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmuBT {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
.lanmu14red A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14red A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ca3000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.lanmu14red A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.lanmu14red A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.toutiao {
	FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px; FONT-FAMILY: "ºÚÌå"
}
.toutiao A:link {
	FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.toutiao A:visited {
	FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.toutiao A:active {
	FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px; TEXT-DECORATION: underline
}
.toutiao A:hover {
	FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px; TEXT-DECORATION: underline
}
.huise {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #747474; LINE-HEIGHT: 22px; FONT-FAMILY: "ËÎÌå",TEXT-DECORATION: none
}
.huise A:link {
	FONT-SIZE: 12px; COLOR: #747474; LINE-HEIGHT: 22px; TEXT-DECORATION: none; FONT-FAMILY: "ËÎÌå"
}
.huise A:visited {
	FONT-SIZE: 12px; COLOR: #747474; LINE-HEIGHT: 22px; TEXT-DECORATION: none; FONT-FAMILY: "ËÎÌå"
}
.huise A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: underline; FONT-FAMILY: "ËÎÌå"
}
.huise A:hover {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.txt {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
.txt A:link {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 24px
}
.txt A:visited {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 24px
}
.txt A:active {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.txt A:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.biaoti {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004499; LINE-HEIGHT: normal; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
.biaoti A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004499; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.biaoti A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004499; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.biaoti A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #004499; LINE-HEIGHT: 28px
}
.biaoti A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 28px
}
.biaoti_red {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #004499; LINE-HEIGHT: normal; FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}
.biaoti_red A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #004499; LINE-HEIGHT: 35px; TEXT-DECORATION: none
}
.biaoti_red A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #004499; LINE-HEIGHT: 35px; TEXT-DECORATION: none
}
.biaoti_red A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #004499; LINE-HEIGHT: 35px
}
.biaoti_red A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; COLOR: #004499; LINE-HEIGHT: 35px
}
.txtContent14hei {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.txtContent14hei A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.txtContent14hei A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.txtContent14hei A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px; TEXT-DECORATION: underline
}
.txtContent14hei A:hover {
	COLOR: #ff0000; LINE-HEIGHT: 24px
}
